html {
	  -webkit-text-size-adjust: 100%;
}

/*---RETINA GRAPHICS---*/

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {


}

/*---RESPONSIVE QUERIES---*/

@media ( max-width : 1160px ) {
	
	
}

@media ( max-width : 975px ) {
	

}
@media ( max-width : 925px ) {
	

}
@media ( max-width : 900px ) {
	#main {
		letter-spacing: .05em;
		font-size: 18px;
	}
	#main li {
		margin: 0;
	}
	.home-section.trending {
		margin-top: -30px;
		overflow: hidden;
	}
	.home-section.trending h3.divider {
		width: 100%;
		float: none;
		text-align: center;
		margin: 15px 0 5px
	}
	
	.home-section.trending .textwidget {
		width: 100%;
		max-width: 905px;
		text-align: center;
		padding-top: 0
	}

	
	.home-section.trending p {
		padding-right: 0;
	}

}
@media ( max-width : 799px ) {
	body {
		border: none;
	}
	
	.wrapper, .wrap {
		padding: 0 20px;
	}
	.span_content, .span_content_full {
		float: none;
		width: 100%;
		max-width: 100%; 
		margin: 0 auto;
	}
	
	.span_content {
		max-width: 760px;
	}
	.span_content_full {
		max-width: 100%; 
	}	
	
	.span_sidebar {
		clear: both;
		width: 100%;
		float: none;
		margin: 50px auto 0;
		padding-top: 40px;
	}
		
	.top-bar, .header-search, .header-social, #main {
		display: none !important;
	}
	
	.header {
		height: auto;
		padding-top: 50px;
		border: none;
	}
		.header .wrap {
			height: auto;
		}
		body.home .header {
			padding-top: 60px;
		}
		
		body.home.paged .header {
			
		}
	.header .logo {
		display: none
	}
	

	.topsidebar, .midsidebar, .lowersidebar {
		float: none;
		margin: 0 auto;
		padding: 0;
		width: 100%;
		max-width: 340px;
	}

	.footer-nav {
		float: none;
		width: 100%;
		text-align: center;
		margin-bottom: 30px;
		font-size: 130%;
	}
		.footer-nav a {
			padding: 5px;
			display: inline-block
		}
	.copyright {
		float: none;
		width: 100%;
		text-align: center;
		margin-bottom: 30px
	}
	.sub-footer {
		padding: 25px 0
	}
	
		
	.homepage-featured {
		padding: 0;
		margin-bottom: 40px;
	}

	.homepage-featured .homepage-blocks {
		margin: 0
	}
	.homepage-featured .home-block {
		width: 31%;
		margin-right: 3.5%;
		margin-bottom: 3.5%;
	}
	
		.homepage-featured .home-block:nth-child(3n) {
			margin-right: 0
		}
	.homepage-subscribe .subscribe {
		width: -moz-calc(100% + 40px);
		width: -webkit-calc(100% + 40px);
		width: calc(100% + 40px);
		float: none;
		padding: 4.5%;
		margin: 0 -20px 25px;
	}
		.footer-subscribe .subscribe {
			width: 100%;
			margin: 0;
		}
		
		.homepage-subscribe .subscribe .textwidget {
			background-color: rgba(0,0,0,.8);
			padding: 35px 55px 40px;
		}

		.homepage-subscribe .subscribe h3 {
			font-size: 36px;
		}
		.homepage-subscribe .subscribe p {
			font-size: 20px;
		}
	.homepage-subscribe .about {
		width: 100%;
		float: none;
		padding-left: 0;
		max-width: 400px;
		margin: 0 auto;
	}
	.homepage-subscribe .social {
		width: 100%;
		padding-left: 0;
		float: none;
	}
	.latest-posts {
		overflow: hidden;
		margin-bottom: 30px;
	}
	.latest-posts .teaser-post {
		width: 47%;
		float: left;
		margin: 0 6% 5% 0;
		clear: none;
	}
		.latest-posts .teaser-post:nth-child(3n) {
			margin-right: 6%
		}
		.latest-posts .teaser-post:nth-child(3n+1) {
			clear: none
		}
		.latest-posts .teaser-post:nth-child(2n) {
			margin-right: 0
		}
		.latest-posts .teaser-post:nth-child(2n+1) {
			clear: both
		}
		
	.home-section {
		margin-bottom: 50px
	}
	
	.footer .widget_nav_menu {
		width: 33%;
		text-align: center
	}
		.footer .widget_nav_menu h3 {
			text-align: center
		}
	.footer .cookbook {
		width: 100%;
		float: none;
		margin: 0 auto 35px;
		max-width: 480px;
		overflow: hidden;
	}
	
}
@media ( max-width : 775px ) {
	
		


}
@media ( max-width : 600px ) {
	h1 {
		font-size: 34px;
	}
	.sub-footer {
		overflow: visible
	}
	.sub-footer a.top {
		position: relative;
		top: -50px;
		bottom: 0;
		left: 0;
		right: 0;
		margin: 0 auto 0px;
		float: none;
	}

	.homepage-subscribe {
		margin-bottom: 30px
	}

	
	.homepage-featured .item {
		width: 48%;
		margin-right: 4%;
		margin-bottom: 4%
	}
		.homepage-featured .item:nth-child(2n) {
			margin-right: 0
		}
		
	.homepage-featured .item p.more a {
		font-size: 28px;
		font-size: 5vw;
		font-weight: 500;
	}
	
			
	.home-section .wrap .item {
		overflow: hidden;
		text-align: center;
		width: 48%;
		margin: 0 4% 4% 0;
		float: left;
	}
	
		.home-section .wrap .item:nth-child(2n) {
			margin-right: 0;
		}
		
		.home-section .wrap .item:nth-child(5n) {
			display: none
		}
	.home-section.sixcolumns {
		margin-left: 0;
		margin-right: 0;
	}
		.home-section.sixcolumns .wrap .item {
			overflow: hidden;
			text-align: center;
			width: 30%;
			margin: 0 5% 2% 0 !important;
			float: left;
			clear: none !important;
			display: block !important;
		}
		
			.home-section.sixcolumns .wrap .item:nth-child(3n) {
				margin-right: 0 !important;
			}
			.home-section.sixcolumns .wrap .item:nth-child(3n+1) {
				clear: left !important;
			}
	
	.home-section.sixcolumns .more {
		width: 100% !important;
		clear: both;
		float: none;
		padding-top: 30px
	}
	
	.homepage-subscribe .subscribe .textwidget {
		padding: 25px 25px 30px;
	}
	.homepage-subscribe .subscribe h3.widget-title {
		font-size: 24px;
		font-size: 5.1vw;
		margin: 0 0 10px;
	}
	.homepage-subscribe .subscribe p {
		font-size: 14px;
		font-size: 3vw;
		margin: 0 0 14px;
	}
	.homepage-subscribe .subscribe .email-input {
		width: 100%;
		float: none;
		margin-bottom: 12px;
		height: 44px;
		line-height: 44px;
	}
	.homepage-subscribe .subscribe .email-submit {
		width: 100%;
		float: none;
		height: 44px;
		line-height: 44px;
	}
	.home-section.widget_search {
		padding: 25px 0 35px;
	}
	.home-section.widget_search h3.divider {
		font-size: 32px;
		font-size: 7vw;
		margin-bottom: 10px;
	}
	.homepage-featured .home-block p.more a {
		font-size: 10px;
		font-size: 1.8vw;
		padding: 3px 6px;
	}

}

@media ( max-width : 425px ) {
	.footer .widget_nav_menu {
		width: 100%;
		text-align: center;
		margin: 0 0 20px;
	}
	.footer .cookbook {
		margin-bottom: 70px
	}
	.footer .cookbook .simple-image {
		width: 100%;
		max-width: 250px;
		float: none;
		margin: 0 auto;
	}
	
	.homepage-subscribe .subscribe h3.widget-title {
		font-size: 7.5vw;
	}
	
	.teaser-post {
		width: 100% !important;
		margin: 0 0 50px 0 !important;
		overflow: hidden;
		float: none;
	}
	.archives .archive-post {
		width: 48%;
		float: left;	
		clear: none !important;
		margin-right: 4% !important;
		margin-bottom: 15px;
		text-align: center;
	}
	.archive-post:nth-of-type(2n) {
		margin-right: 0 !important;
	}
	.archive-post:nth-child(2n+1) {
		clear: both !important;
	}

	.archiveslist {
	    overflow: hidden;
	    -moz-column-count: 2;
	    -moz-column-gap: 10px;
	    -webkit-column-count: 2;
	    -webkit-column-gap: 10px;
	    column-count: 2;
	}

}

@media ( max-width : 375px ) {
	
	

}